Work in progress. Some documented features are not live yet.

Get feature

GET
/v1/features/{key}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

key*string
Match^[a-z0-9][a-z0-9_-]*$
Length1 <= length <= 80

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/features/string"
{  "revision": 1,  "planPricingLocked": true,  "id": "string",  "key": "string",  "name": "string",  "unit": "string",  "creditKey": "string",  "costNanocredits": "string",  "quantityPerUnit": 1,  "pricingMode": "fixed",  "deduplicationPeriod": "none",  "deduplicationLocked": true,  "createdAt": 0}